[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.CreateDefaultBitmapHandle

CreateDefaultBitmapHandle - returns a bitmap handle matching the description ADesc

## Declaration

Source position: graphics.pp line 1252

`protected function TRasterImage.CreateDefaultBitmapHandle(`
`const ADesc: TRawImageDescription`
`):HBITMAP; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.